@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url("//fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url('https://fonts.googleapis.com/css?family=Life+Savers:400,700');
/*===========================
    headline
===========================*/
/*hwrap_1 
----------------------------*/
h1.hwrap_1 {
  background: none;
  padding-bottom: inherit;
  margin-right: inherit;
  margin-left: inherit;
  color: inherit;
}
.hwrap_1 {
  text-align: center;
  margin-bottom: 4rem;
}
.hwrap_1 span {
  display: block;
  font-size: 5rem;
  color: #ab804a;
  line-height: normal;
  margin-bottom: 2rem;
}
.hwrap_1 span i {
  display: block;
  font-size: 1.8rem;
  color: #685733;
  font-style: normal;
}
.hwrap_1::after {
  content: '';
  display: block;
  position: relative;
  width: 8rem;
  height: 1px;
  background-color: #ab804a;
  margin: 20px auto 0;
}
@media screen and (max-width:767px) {
  .hwrap_1 {
    margin-bottom: 2.4rem;
  }
  .hwrap_1 span {
    font-size: 3rem;
    line-height: 3.6rem;
    margin-bottom: 0;
  }
  .hwrap_1 span i {
    font-size: 1.4rem;
    line-height: 1.4;
    margin-top: 10px;
  }
  .hwrap_1::after {
    content: '';
    display: block;
    position: relative;
    width: 4rem;
    height: 1px;
    margin: 1rem auto 0;
  }
}
/*hwrap_2
----------------------------*/
.hwrap_2 {
  text-align: center;
}
.hwrap_2 span {
  position: relative;
  display: inline-block;
  padding: 0 45px;
  color: #ab804a;
  font-size: 2.4rem;
}
.hwrap_2 span:before, .hwrap_2 span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 1px;
  background-color: #ab804a;
  transform: rotate(-60deg);
}
.hwrap_2 span:before {
  left: 0;
}
.hwrap_2 span:after {
  right: 0;
}
@media screen and (max-width:767px) {
  .hwrap_2 span {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
  .hwrap_2 .txlong {
    padding: 0 32px;
  }
}
/*titleDot
----------------------------*/
.titleDot {
  font-weight: normal;
  color: #685733;
  border-bottom: 2px dotted #685733;
  font-size: 3rem;
  margin-bottom: 10px;
}
/*ttl_border_horizon and variation
----------------------------*/
.ttl_border_horizon {
  border-top: 1px solid #ab804a;
  border-bottom: 1px solid #ab804a;
  color: #ff6480;
  padding: 1rem;
  margin-bottom: 2rem;
  font-size: 3rem;
  text-align: center;
}
.ttl_border_horizon.brown {
  color: #ab804a;
  background: #FFFAF4;
}

@media screen and (max-width:767px) {
  .titleDot {
    font-size: 1.5rem;
  }
  .ttl_border_horizon {
    font-size: 1.8rem;
  }
}

/*ttl_bdb_dotted and variation
----------------------------*/
.ttl_bdb_dotted span {
  font-size: 2rem;
  font-weight: normal;
  color: #685733;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: 2px dotted #685733;
}
.ttl_bdb_dotted.pink span {
  border-color: #ff6480;
  color: #ff6480;
}
/*===========================
    line
===========================*/
/*markerLine and variation
------------------------------------*/
.markerLine {
  display: initial;
  font-style: normal;
  font-weight: bold;
}
.markerLine.pinkLine {
  background: linear-gradient(transparent 60%, #FFCCCC 60%);
}
.markerLine.greenLine {
  background: linear-gradient(transparent 60%, #c5fade 60%);
}
.markerLine.blueLine {
  background: linear-gradient(transparent 60%, #c5f7fa 60%);
}
.markerLine.yellowLine {
  background: linear-gradient(transparent 60%, #fffc99 60%);
}
/*===========================
    Button
===========================*/
/*Button and variation
------------------------------------*/
.baseBtn {
  display: inline-block;
  color: #FFF !important;
  font-size: 1.9rem;
  line-height: 1.4;
  text-align: center;
  padding: 14px 28px;
  margin: 20px auto;
  min-width: 40%;
  border-radius: 100px;
  box-shadow: 0 4px 0 #F0ABC2;
  background: url(../img/bg_kasure_koi2.gif) left bottom;
}
.baseBtn.blue {
  filter: hue-rotate(230deg);
}
.baseBtn small {
  font-size: 1.2rem;
}
.normalButton {
  display: flex;
  max-width: 500px;
  margin: 1rem auto;
  align-items: center;
  justify-content: center;
  background-color: #DB3C30;
  color: #fff !important;
  font-size: 16px;
  text-align: center;
  border-radius: 6px;
  padding: 15px;
  font-weight: bold;
  line-height: 1.2;
}
.normalButton.pink {
  background-color: #f96d6d;
}
.baseBtn {
  display: inline-block;
  color: #FFF !important;
  font-size: 1.9rem;
  line-height: 1.4;
  text-align: center;
  padding: 14px 28px;
  margin: 20px auto;
  min-width: 40%;
  border-radius: 100px;
  box-shadow: 0 4px 0 #F0ABC2;
  background: url(../img/bg_kasure_koi2.gif) left bottom;
}
.baseBtn small {
  font-size: 1.2rem;
}
.normalButton {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  background-color: #DB3C30;
  color: #fff !important;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  line-height: 1.2;
  border-radius: 6px;
  margin: 1rem auto;
  padding: 15px;
  
}
.normalButton.pink {
  background-color: #f96d6d;
}
.button.square {
  font-weight: normal;
  text-align: center;
  padding: 1.5rem;
  border: 1px solid #EC9AA0;
  color: #EC9AA0;
  transition-duration: .5s;
}
.button.square:hover {
  border: 1px solid #EC9AA0;
  color: #fff;
  background: #EC9AA0;
}
.button.square.brown {
  border: 1px solid #685733;
  color: #fff;
  background: #685733;
}
.button.square.brown:hover {
  border: 1px solid #685733;
  color: #685733;
  background: #fff;
}
a.btn, a.btnOther {
  position: relative;
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  padding: 10px;
  margin: 20px auto 0;
  background: #F44336;
  border-radius: 5px;
  box-shadow: 2px 4px 0 rgb(170 47 38);
  text-shadow: -1px 0 0 #666;
}
a.btn:hover, a.btnOther:hover {
  box-shadow: 2px 1px 0 rgb(170 47 38);
  top: 3px;
}
a:link, a:visited, a:active {
  text-decoration: none;
}
.listExternalA a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
  font-weight: bold;
  margin-left: 10px;
}
/*===========================
    iframe
===========================*/
/*youtube
------------------------------------*/
.youtubeResp {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 2rem;
}
.youtubeResp iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*===========================
   box
===========================*/
/*oneVoice and variation
------------------------------------*/
.oneVoice {
  margin: 15px;
  padding: 15px;
}
.oneVoice .oneVoiceInside {
  background: #fff;
  padding: 15px !important;
  background-image: url(../../common/img/bg_voice_01.png), url(../../common/img/bg_voice_02.png), url(../../common/img/bg_voice_03.png), url(../../common/img/bg_voice_04.png);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: left top, right top, left bottom, right bottom;
  background-size: 10px 10px, 10px 10px, 10px 10px, 10px 10px;
}
.oneVoice.pink {
  background-color: #FFF6F6;
}
.oneVoice.blue {
  background-color: #e0f0f7;
}
.oneVoice.green {
  background-color: #eef7e4;
}
.oneVoice.purple {
  background-color: #e2c4eb;
}
.oneVoice.yellow {
  background-color: #f3e1ad;
}
.oneVoice.orange {
  background-color: #fff6ec;
}
.oneVoice figure {
  width: 48%;
}
.oneVoice dl {
  width: 38%;
  float: right;
  margin-top: 30px;
}
.oneVoice dt {
  border-bottom: 2px dotted #685733;
  text-align: left;
  color: #685733;
}
.oneVoice dd {
  text-align: left;
}
.faq > dl dt {
  font-size: 1.6rem;
  font-weight: bold;
  padding-left: 30px;
}
.faq > dl dd {
  padding-left: 30px;
  line-height: 1.5;
}
.faq > dl dt:before {
  content: "Q";
  font-size: 2.5rem;
  margin: 0 10px 0 -30px;
}
.faq > dl dd::before {
  content: "A";
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0 10px 0 -30px;
}
.oneVoice dt span {
  font-size: 1.7rem;
}
.oneVoice h5 {
  color: #685733;
  font-size: 1.8rem;
}
/*border_box
------------------------------------*/
.border_box {
  border: 6px solid #ab804a;
  position: relative;
  margin: 15px;
  z-index: 1;
  background: #fff;
}
.border_box:after, .border_box:before {
  content: "";
  position: absolute;
  z-index: 2;
  background: #fff;
}
.border_box:after {
  height: calc(100% - 88px);
  width: calc(100% + 10px);
  left: -5px;
  top: 44px;
}
.border_box:before {
  width: calc(100% - 88px);
  height: calc(100% + 10px);
  top: -5px;
  left: 44px;
}
.border_box .in {
  position: relative;
  z-index: 10;
  padding: 45px;
}
@media screen and (max-width: 767px) {
  .border_box .in {
    padding: 25px;
  }
}
.border2_box {
  margin: 15px;
  border: 1px solid #93866D;
}
.border2_box .in {
  padding: 10px 20px;
}
.border2_box .in .ttl_dotted {
  font-size: 1.8rem;
  color: #93866D;
  font-weight: bold;
  margin: 10px 0;
  padding-bottom: 5px;
  border-bottom: 2px dotted #93866D;
}
@media screen and (max-width: 767px) {
  .border_box .in {
    padding: 25px;
  }
}
/*border_box
------------------------------------*/
.eq-wrapper {
  background: #F0EBE1 url(../img/eq-bg.png) right top repeat-y;
  padding: 20px 2%;
}
/*===========================
    font-color
===========================*/
.att-red {
  color: #DB3C30;
}
/*===========================
   
===========================*/
/*yell 
------------------------------------*/
.yell {
  position: relative;
  display: inline-block;
  font-size: 2rem;
  padding: 0 2rem;
}
.yell:after, .yell:before {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 1px;
  background-color: #685733;
  transform-origin: center center;
  bottom: 10px;
}
.yell:before {
  transform: rotate(66deg);
  left: -3rem;
}
.yell:after {
  transform: rotate(-66deg);
  right: -3rem;
}
/*===========================
    list
===========================*/
.checkList > li {
  margin: 1rem 0;
}
.checkList > li::before {
  font-family: fontawesome;
  content: "\f00c";
  color: #f58771;
  background: none;
  font-size: 1.8rem;
}
.questionList > li {
  margin: 1rem 0;
}
.questionList > li::before {
  font-family: fontawesome;
  content: "\f059";
  color: #6F974C;
  background: none;
  vertical-align: revert;
  font-size: 1.8rem;
}
.talkList > li {
  margin: 1rem 0;
}
.talkList > li::before {
  font-family: fontawesome;
  content: "\f27b";
  color: #2c80c2;
  background: none;
  vertical-align: revert;
  font-size: 2rem;
  margin-right: .5rem;
}
/*===========================
    shadow
===========================*/
.shadow {
  box-shadow: 0 0px 8px #aaa;
}
/*===========================
    flow
===========================*/
/*--------------------------------------
　　　m-step
--------------------------------------*/
.m-step .m-step__item {
  display: flex;
  position: relative;
  padding-bottom: 60px;
  align-items: flex-start;
}
.m-step .m-step__item::after {
  position: absolute;
  top: 0;
  left: 34px;
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  background-color: #e6e6e6;
  
}
.m-step .m-step__item__icon {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  flex: 0 0 60px;
  height: 60px;
  margin-right: 15px;
  background-color: #ab804a;
  border-radius: 50%;
  z-index: 1;
  font-weight: 700;
}
.m-step .m-step__item__icon span {
  font-size: 20px;
  text-align: center;
}
.m-step .m-step__item__icon span small {
  display: block;
  font-size: 1.4rem;
  line-height: 1.4rem;
}
.m-step .m-step__item__icon > * {
  line-height: normal;
}
.m-step .m-step__item__content dt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 2rem;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .m-step .m-step__item__content dt {
    font-size: 18px;
    margin-bottom: 2rem;
    margin-top: 1rem;
  }
  .m-step .m-step__item__content dd {
    margin-right: 5%;
  }
}
/*==========================================
    #lower__header
==========================================*/
.shadowbox {
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  background-color: #fff;
}
/*==========================================
    font-color
==========================================*/
.fc-red {
  color: #d92e2e;
}
.fc-Rbrown {
  color: #9F8753;
}
.fc-brown {
  color: #644731;
}
.fc-green {
  color: #084a18;
}
/*==========================================
    allow
==========================================*/
a.allow--small {
  color: #00320C;
  position: relative;
  display: block;
  font-size: 1.4rem;
  padding: 1rem 0;
}
a.allow--small:after {
  content: url(../../jsh/img/front-page/arrow.svg);
  position: absolute;
  right: 20px;
  transition: ease .5s all;
}
a.allow--small:hover {
  opacity: 0.75;
}
a.allow--small:hover:after {
  right: 1rem;
}
a.allow--small.pink {
  color: #D78893;
}
a.allow--small.pink:after {
  content: url(../../jsh/img/front-page/arrow1.png);
}
a.allow--small.green {
  color: #a1ba7b;
}
a.allow--small.green:after {
  content: url(../../jsh/img/front-page/arrow2.png);
}
a.allow--small.blue {
  color: #51A5D8;
}
a.allow--small.blue:after {
  content: url(../../jsh/img/front-page/arrow3.png);
}
a.allow--small.yellow {
  color: #DABB63;
}
a.allow--small.yellow:after {
  content: url(../../jsh/img/front-page/arrow6.png);
}
a.allow--small.orange {
  color: #f58771;
}
a.allow--small.orange:after {
  content: url(../../jsh/img/front-page/arrow4.png);
}